<div class="item cohort-block-wrapper" data-item-id="{{item.id}}">

  <div class="cohort-block">
    <div class="label-stripe">
      <div class="item-sheet-open">{{#if (eq item.data.cohort "Gang")}}Gang of {{#each item.data.gang_type as |gang_type key|}}{{gang_type}} {{/each}}{{/if}}{{#if (eq item.data.cohort "Expert")}}{{item.data.cohort}} {{item.data.expert_type}}{{/if}} (click to edit)</div>
      <div>Q:{{item.data.quality}} S:{{item.data.scale}}</div>
      <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
    </div>
    <div class="cohort-body">

      <div class="cohort-block-harm flex-horizontal">
        {{#each item.data.harm_list as |harm harm_key|}}
          {{#multiboxes ../item.data.harm}}
          <input id="harm-{{harm_key}}-{{../item.id}}" type="radio" name="harm.{{../item.id}}" data-item="{{../item.id}}" value="{{harm_key}}">
          <label for="harm-{{harm_key}}-{{../item.id}}">{{localize harm.label}}</label>
          {{/multiboxes}}
        {{/each}}
      </div>

      {{#if (eq item.data.cohort "Gang")}}
        {{#each item.data.gang_type as |gang_type key|}}
        <div>
            {{#with (lookup ../item.data.gang_type_list gang_type)}}{{localize description}} {{/with}}
        </div>
        {{/each}}
      {{/if}}

      <div class="flex-vertical">
        <div class="flex-vertical">
          {{#each item.data.edges_list as |edge key|}}
            {{#if edge.selected }}
              <div class="description">{{localize edge.description}} <b>({{localize edge.label}})</b></div>
            {{/if}}
          {{/each}}
          {{#each item.data.flaws_list as |flaw key|}}
            {{#if flaw.selected }}
              <div class="description">{{localize flaw.description}} <b>({{localize flaw.label}})</b></div>
            {{/if}}
          {{/each}}
        </div>
      </div>

      <div class="description">{{localize item.data.description}}</div>
    </div>

  </div>
</div>
